## python-zenoss 0.6.2

=== debian/changelog ===
python-zenoss (0.6.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Jul 2016 05:01:38 -0400

python-zenoss (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #830981)

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Jul 2016 10:09:18 -0400
