=== debian/control ===
Source: python-zenoss
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/iamseth/python-zenoss
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-zenoss.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-zenoss.git

Package: python-zenoss
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-requests
Description: module to work with the Zenoss JSON API
 zenoss is a Python module that allows you to interact with a Zenoss
 installation thru its JSON APIs.
 .
 This package contains the Python 2 version of zenoss.

Package: python3-zenoss
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests
Description: module to work with the Zenoss JSON API (Python 3)
 zenoss is a Python module that allows you to interact with a Zenoss
 installation thru its JSON APIs.
 .
 This package contains the Python 3 version of zenoss.
