## python-zenoss 0.6.3

=== debian/changelog ===
python-zenoss (0.6.3-1) unstable; urgency=medium

  * New upstream release
  * declare compat level 10
  * debian/patches/skip_missing_files.patch
    - files declared in data_files are missing, so let's skip them

 -- Sandro Tosi <morph@debian.org>  Tue, 13 Dec 2016 19:23:49 -0500
