=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python  setup.py install --root=debian/python-zenoss  --install-layout=deb
	python3 setup.py install --root=debian/python3-zenoss --install-layout=deb

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/
